<?php
global $wpdb;

define( 'PRO_ATTENDEES_TABLE', $wpdb->prefix . 'rsvpAttendees' );
define( 'PRO_ATTENDEE_SUB_EVENTS_TABLE', $wpdb->prefix . 'rsvpAttendeeSubEvents' );
define( 'PRO_ATTENDEE_CHANGELOG', $wpdb->prefix . 'rsvpAttendeesChangelog' );
define( 'PRO_ATTENDEE_EVENT_COSTS_TABLE', $wpdb->prefix . 'rsvpAttendeeEventCosts' );
define( 'PRO_ASSOCIATED_ATTENDEES_TABLE', $wpdb->prefix . 'rsvpAssociatedAttendees' );
define( 'PRO_QUESTIONS_TABLE', $wpdb->prefix . 'rsvpProCustomQuestions' );
define( 'PRO_QUESTION_TYPE_TABLE', $wpdb->prefix . 'rsvpProQuestionTypes' );
define( 'PRO_ATTENDEE_ANSWERS', $wpdb->prefix . 'rsvpAttendeeAnswers' );
define( 'PRO_QUESTION_ANSWERS_TABLE', $wpdb->prefix . 'rsvpProCustomQuestionAnswers' );
define( 'PRO_QUESTION_ATTENDEES_TABLE', $wpdb->prefix . 'rsvpProCustomQuestionAttendees' );
define( 'PRO_EVENT_TABLE', $wpdb->prefix . 'rsvpEvents' );
define( 'PRO_EVENT_REMINDERS_TABLE', $wpdb->prefix . 'rsvpEventReminders' );
define( 'PRO_EVENT_ATTENDEE_TABLE', $wpdb->prefix . 'rsvpEventAttendees' );
define( 'PRO_MESSAGE_LOG', $wpdb->prefix . 'rsvpMessageLog' );
define( 'PRO_MESSAGE_LOG_ATTENDEES', $wpdb->prefix . 'rsvpMessageLogAttendees' );
define( 'EDIT_SESSION_KEY', 'RsvpEditAttendeeID' );
define( 'EDIT_QUESTION_KEY', 'RsvpEditQuestionID' );
define( 'RSVP_PRO_OPTION_GREETING', 'rsvp_custom_greeting' );
define( 'RSVP_PRO_OPTION_THANKYOU', 'rsvp_custom_thankyou' );
define( 'RSVP_PRO_OPTION_NOT_COMING', 'rsvp_not_coming_verbiage' );
define( 'RSVP_PRO_OPTION_THANKYOU_REDIRECT', 'rsvp_thankyou_redirect' );
define( 'RSVP_PRO_OPTION_NOT_COMING_REDIRECT', 'rsvp_not_coming_redirect' );
define( 'RSVP_PRO_OPTION_THANKYOU_MODIFY_TEXT', 'rsvp_thankyou_modify_text' );
define( 'RSVP_PRO_OPTION_THANKYOU_PASSWORD_TEXT', 'rsvp_thankyou_password_text' );
define( 'RSVP_PRO_OPTION_THANKYOU_ASSOCIATED_TEXT', 'rsvp_thankyou_associated_text' );
define( 'RSVP_PRO_OPTION_YES_VERBIAGE', 'rsvp_yes_verbiage' );
define( 'RSVP_PRO_OPTION_NO_VERBIAGE', 'rsvp_no_verbiage' );
define( 'RSVP_PRO_OPTION_WAITLIST_VERBIAGE', 'rsvp_waitlist_verbiage' );
define( 'RSVP_PRO_OPTION_MAYBE_VERBIAGE', 'rsvp_maybe_verbiage' );
define( 'RSVP_PRO_OPTION_UNDER_RSVP_TEXT', 'rsvp_under_question_text' );
define( 'RSVP_PRO_OPTION_NOTE_VERBIAGE', 'rsvp_note_verbiage' );
define( 'RSVP_PRO_OPTION_HIDE_NOTE', 'rsvp_hide_note_field' );
define( 'RSVP_PRO_OPTION_HIDE_ADDITIONAL', 'rsvp_hide_additional' );
define( 'RSVP_PRO_OPTION_ALWAYS_SHOW_ADDITIONAL', 'always_show_additional' );
define( 'RSVP_PRO_OPTION_WELCOME_TEXT', 'rsvp_custom_welcome' );
define( 'RSVP_PRO_OPTION_HIDE_WELCOME', 'rsvp_hide_welcome' );
define( 'RSVP_PRO_OPTION_QUESTION', 'rsvp_custom_question_text' );
define( 'RSVP_PRO_OPTION_HIDE_RSVP_QUESTION', 'rsvp_hide_rsvp_question' );
define( 'RSVP_PRO_OPTION_CUSTOM_YES_NO', 'rsvp_custom_yes_no' );
define( 'RSVP_PRO_OPTION_PASSCODE', 'rsvp_passcode' );
define( 'RSVP_PRO_OPTION_PASSCODE_EDITABLE', 'rsvp_passcode_editable' );
define( 'RSVP_PRO_OPTION_PASSCODE_EDITABLE_LABEL', 'rsvp_passcode_editable_label' );
define( 'RSVP_PRO_OPTION_PASSCODE_UNIQUE', 'rsvp_passcode_unique' );
define( 'RSVP_PRO_OPTION_OPEN_REGISTRATION', 'rsvp_open_registration' );
define( 'RSVP_PRO_OPTION_HIDE_SEARCH_FORM', 'rsvp_hide_search_form' );
define( 'RSVP_PRO_OPTION_DISPLAY_SEARCH_FORM_TEXT', 'rsvp_display_search_form' );
define( 'RSVP_PRO_OPTION_PROMPT_TO_ADD_IF_NOT_FOUND', 'rsvp_prompt_to_add' );
define( 'RSVP_PRO_OPTION_PROMPT_TO_ADD_IF_NOT_FOUND_TEXT', 'rsvp_prompt_to_add_text' );
define( 'RSVP_PRO_OPTION_SHOW_NEW_ATTENDEE_FORM_FIRST', 'rsvp_show_new_attendee_first' );
define( 'RSVP_PRO_OPTION_FIND_ATTENDEES_LINK_TEXT', 'rsvp_find_attendees_link_text' );
define( 'RSVP_PRO_OPTION_CANT_EDIT', 'rsvp_no_editing' );
define( 'RSVP_PRO_OPTION_ENABLE_AJAX', 'rsvp_enable_ajax' );
define( 'RSVP_PRO_OPTION_NO_EDIT_PROMPT', 'rsvp_no_edit_prompt' );
define( 'RSVP_PRO_OPTION_ONLY_RSVP_ONCE', 'rsvp_only_once' );
define( 'RSVP_PRO_OPTION_RSVP_ONLY_ONCE_TEXT', 'rsvp_only_once_text' );
define( 'RSVP_PRO_OPTION_DONT_USE_HASH', 'rsvp_dont_use_hash' );
define( 'RSVP_PRO_OPTION_ADD_ADDITIONAL_VERBIAGE', 'rsvp_add_additional_verbiage' );
define( 'RSVP_PRO_OPTION_SHOW_SALUTATION', 'rsvp_show_salutation' );
define( 'RSVP_PRO_OPTION_SALUTATIONS', 'rsvp_salutations' );
define( 'RSVP_PRO_OPTION_SHOW_SUFFIX', 'rsvp_show_suffix' );
define( 'RSVP_PRO_OPTION_SHOW_NORESPONSE_FOR_ASSOCIATED', 'rsvp_show_noresponse' );
define( 'RSVP_PRO_NUM_ADDITIONAL_GUESTS', 'rsvp_num_additional_guests' );
define( 'RSVP_PRO_OPTION_PLUS_ONE_ENABLED', 'rsvp_plus_one' );
define( 'RSVP_PRO_OPTION_PLUS_ONE_LABEL', 'rsvp_plus_one_label' );
define( 'RSVP_PRO_HIDE_EMAIL_FIELD', 'rsvp_hide_email_field' );
define( 'RSVP_PRO_OPTION_EMAIL_UNIQUE_VALIDATION', 'rsvp_email_unique_validation' );
define( 'RSVP_PRO_ONLY_PASSCODE', 'rsvp_only_passcode' );
define( 'RSVP_PRO_OPTION_EMAIL_TEXT', 'rsvp_email_text' );
define( 'RSVP_PRO_OPTION_DISABLE_USER_SEARCH', 'rsvp_disable_user_search' );
define( 'RSVP_PRO_OPTION_PARTIAL_MATCH_USER_SEARCH', 'rsvp_partial_user_search' );
define( 'RSVP_PRO_OPTION_PASSWORD_LENGTH', 'rsvp_password_custom_length' );
define( 'RSVP_PRO_OPTION_EMAIL_REQUIRED', 'rsvp_require_email' );
define( 'RSVP_PRO_OPTION_RSVP_REQUIRED', 'rsvp_values_required' );
define( 'RSVP_PRO_OPTION_LAST_NAME_JS_MESSAGE', 'rsvp_last_name_js_message' );
define( 'RSVP_PRO_OPTION_FIRST_NAME_JS_MESSAGE', 'rsvp_first_name_js_message' );
define( 'RSVP_PRO_OPTION_NOTE_JS_MESSAGE', 'rsvp_note_js_message' );
define( 'RSVP_PRO_OPTION_EMAIL_JS_MESSAGE', 'rsvp_email_js_message' );
define( 'RSVP_PRO_OPTION_UNIQUE_EMAIL_JS_MESSAGE', 'rsvp_unique_email_js_message' );
define( 'RSVP_PRO_OPTION_GDPR_JS_MESSAGE', 'rsvp_gdpr_js_message' );
define( 'RSVP_PRO_OPTION_UNIQUE_PASSCODE_JS_MESSAGE', 'rsvp_passcode_js_message' );
define( 'RSVP_PRO_OPTION_RSVP_HIDE', 'rsvp_hide' );
define( 'RSVP_PRO_OPTION_DEFAULT_RSVP_VALUE', 'rsvp_default_value' );
define( 'RSVP_PRO_OPTION_RSVP_OPEN_NO_PASSCODE', 'rsvp_open_reg_no_passcode' );
define( 'RSVP_PRO_OPTION_FRONTEND_WIZARD', 'rsvp_frontend_wizard' );
define( 'RSVP_PRO_OPTION_NEW_ATTENDEE_BUTTON_TEXT', 'rsvp_new_attendee_button_text' );
define( 'RSVP_PRO_OPTION_RSVP_BUTTON_TEXT', 'rsvp_frontend_button_text' );
define( 'RSVP_PRO_OPTION_NEXT_BUTTON_TEXT', 'next_button_text' );
define( 'RSVP_PRO_OPTION_EVENT_COUNT_LIMIT', 'rsvp_event_count_limit' );
define( 'RSVP_PRO_OPTION_MAX_COUNT_REACHED_TEXT', 'rsvp_max_count_reached_text' );
define( 'RSVP_PRO_OPTION_ENABLE_WAITLIST', 'rsvp_enable_waitlist' );
define( 'RSVP_PRO_OPTION_WAITLIST_TEXT', 'rsvp_waitlist_text' );
define( 'RSVP_PRO_OPTION_ENABLE_MAYBE', 'rsvp_enable_maybe' );
define( 'RSVP_PRO_OPTION_WAITLIST_AUTO_CHANGE', 'rsvp_option_waitlist_auto_change' );
define( 'RSVP_PRO_OPTION_WAITLIST_PERM_SWITCH', 'rsvp_option_waitlist_perm_switch' );
define( 'RSVP_PRO_OPTION_WAITLIST_YES_UNAVAILABLE', 'rsvp_option_waitlist_yes_unavail' );
define( 'RSVP_PRO_OPTION_WAITLIST_STATUS_CHANGE_EMAIL', 'rsvp_option_waitlist_status_change_email' );
define( 'RSVP_PRO_OPTION_OPEN_DATE_TEXT', 'rsvp_open_date_text' );
define( 'RSVP_PRO_OPTION_CLOSE_DATE_TEXT', 'rsvp_close_date_text' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_FILTER_TEXT', 'rsvp_attendee_list_filter_text' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_CHECKIN_TEXT', 'rsvp_attendee_list_checkin_text' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_CHECKED_IN_TEXT', 'rsvp_attendee_list_checked_in_text' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_FILTER', 'rsvp_attendee_list_filter' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SORT_ORDER', 'rsvp_attendee_list_sort_order' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_HIDE_STATUS', 'rsvp_attendee_list_hide_status' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_CUSTOM_QUESTIONS', 'rsvp_attendee_list_custom_questions' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_ALLOW_RSVP_CHANGE', 'rsvp_attendee_list_allow_rsvp_change' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_SEARCH', 'rsvp_attendee_list_show_search' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_ALLOW_CHECKIN', 'rsvp_attendee_list_allow_checkin' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_EMAIL', 'rsvp_attendee_list_show_email' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_NOTE', 'rsvp_attendee_list_show_note' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_SUMMARY', 'rsvp_attendee_list_show_summary' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_ASSOCIATED', 'rsvp_attendee_list_show_associated' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_EXPORT_BUTTON', 'rsvp_attendee_list_export' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_PAGE_SIZE', 'rsvp_attendee_list_page_size' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_QR_PREFILL', 'rsvp_attendee_list_qr_prefill' );
define( 'RSVP_PRO_OPTION_AUTO_LOGIN_ATTENDEE', 'rsvp_attendee_auto_login' );
define( 'RSVP_PRO_OPTION_AUTO_ENROLL_ROLE', 'rsvp_auto_enroll_role' );
define( 'RSVP_PRO_OPTION_MODIFY_REGISTRATION_TEXT', 'rsvp_modify_registration_text' );
define( 'RSVP_PRO_OPTION_ADD_ATTENDEE_BUTTON_TEXT', 'rsvp_add_attendee_button_text' );
define( 'RSVP_PRO_OPTION_REMOVE_ATTENDEE_BUTTON_TEXT', 'rsvp_remove_attendee_button_text' );
define( 'RSVP_PRO_OPTION_ADDITIONAL_GREETING_TEXT', 'rsvp_additional_greeting_text' );
define( 'RSVP_PRO_OPTION_FIRST_NAME_LABEL', 'rsvp_first_name_label' );
define( 'RSVP_PRO_OPTION_LAST_NAME_LABEL', 'rsvp_last_name_label' );
define( 'RSVP_PRO_OPTION_NAME_LABEL', 'name_label' );
define( 'RSVP_PRO_OPTION_PASSCODE_LABEL', 'rsvp_passcode_label' );
define( 'RSVP_PRO_OPTION_SUFFIX_LABEL', 'rsvp_suffix_label' );
define( 'RSVP_PRO_OPTION_SALUTATION_LABEL', 'rsvp_salutation_label' );
define( 'RSVP_PRO_OPTION_EMAIL_LABEL', 'rsvp_email_label' );
define( 'RSVP_PRO_OPTION_COMPLETE_BUTTON_TEXT', 'rsvp_complete_button_text' );
define( 'RSVP_PRO_OPTION_EDIT_PROMPT_TEXT', 'rsvp_edit_prompt_text' );
define( 'RSVP_PRO_OPTION_ADMIN_ROLES', 'rsvp_pro_admin_roles' );
define( 'RSVP_PRO_OPTION_EMAIL_CC_ASSOCIATED', 'rsvp_email_cc_associated' );
define( 'RSVP_PRO_OPTION_EMAIL_ASSOCIATED_INDIVIDUALLY', 'rsvp_email_associated_individually' );
define( 'RSVP_PRO_OPTION_EMAIL_BCC_ADDRESS', 'rsvp_email_bcc_address' );
define( 'RSVP_PRO_OPTION_EMAIL_SUBJECT', 'rsvp_email_subject' );
define( 'RSVP_PRO_OPTION_ADMIN_EMAIL_SUBJECT', 'rsvp_admin_email_subject' );
define( 'RSVP_PRO_OPTION_ADMIN_EMAIL_BODY', 'rsvp_admin_email_body' );
define( 'RSVP_PRO_OPTION_EMAIL_BODY', 'rsvp_email_body' );
define( 'RSVP_PRO_OPTION_NO_EMAIL_BODY', 'rsvp_no_email_body' );
define( 'RSVP_PRO_OPTION_MAYBE_EMAIL_BODY', 'rsvp_maybe_email_body' );
define( 'RSVP_PRO_OPTION_WAITLIST_EMAIL_BODY', 'rsvp_waitlist_email_body' );
define( 'RSVP_PRO_OPTION_EMAIL_FROM', 'rsvp_from_address' );
define( 'RSVP_PRO_OPTION_EMAIL_INCLUDE_ICS', 'rsvp_email_include_ics' );
define( 'RSVP_PRO_GUEST_EMAIL_CONFIRMATION', 'rsvp_guest_email_confirmation' );
define( 'RSVP_PRO_OPTION_NOTIFY_ON_RSVP', 'rsvp_notify_when_rsvp' );
define( 'RSVP_PRO_OPTION_NOTIFY_EMAIL', 'rsvp_notify_email_address' );
define( 'RSVP_PRO_OPTION_ASSOCIATED_MESSAGE', 'rsvp_associated_message' );
define( 'RSVP_PRO_OPTION_ASSOCIATED_ATTENDEE_GREETING', 'rsvp_associated_attendee_greeting' );
define( 'RSVP_PRO_OPTION_MULTI_EVENT_TITLE', 'multi_event_title' );
define( 'RSVP_PRO_OPTION_MULTI_OPTION_TEXT', 'multi_option_text' );
define( 'RSVP_PRO_OPTION_YES_TEXT', 'rsvp_yes_text' );
define( 'RSVP_PRO_OPTION_NO_TEXT', 'rsvp_no_text' );
define( 'RSVP_PRO_OPTION_MAYBE_TEXT', 'rsvp_maybe_text' );
define( 'RSVP_PRO_OPTION_WAITLIST_FRIENDLY_TEXT', 'rsvp_waitlist_friendly_text' );
define( 'RSVP_PRO_OPTION_YES_PLUS_ONE_TEXT', 'rsvp_plus_one_text' );
define( 'RSVP_PRO_OPTION_HI_TEXT', 'rsvp_hi_text' );
define( 'RSVP_PRO_OPTION_NO_RESPONSE_TEXT', 'rsvp_no_response_text' );
define( 'RSVP_PRO_OPTION_FUZZY_MATCH_TEXT', 'rsvp_no_exact_match_text' );
define( 'RSVP_PRO_OPTION_MULTIPLE_MATCHES_TEXT', 'rsvp_multiple_matches_text' );
define( 'RSVP_PRO_OPTION_MULTIPLE_ATTENDEE_TEXT', 'rsvp_multiple_attendee_text' );
define( 'RSVP_PRO_OPTION_UNABLE_TO_FIND_TEXT', 'rsvp_unable_to_find_text' );
define( 'RSVP_PRO_OPTION_WELCOME_BACK_TEXT', 'rsvp_welcome_back_text' );
define( 'RSVP_PRO_OPTION_LAST_NAME_NOT_REQUIRED', 'rsvp_option_last_name_not_required' );
define( 'RSVP_PRO_OPTION_SHOW_CALENDAR_LINK', 'rsvp_show_calendar_link' );
define( 'RSVP_PRO_OPTION_CALENDAR_LINK_TEXT', 'rsvp_calendar_link_text' );
define( 'RSVP_PRO_OPTION_GOOGLE_CALENDAR_LINK_TEXT', 'rsvp_google_calendar_link_text' );
define( 'RSVP_PRO_OPTION_SHOW_EVENT_INFO_ON_FRONTEND', 'rsvp_show_event_info_on_frontend' );
define( 'RSVP_PRO_OPTION_REPEAT_START_DATE', 'rsvp_repeat_start_date' );
define( 'RSVP_PRO_OPTION_REPEAT_END_DATE', 'rsvp_repeat_end_date' );
define( 'RSVP_PRO_OPTION_REPEAT_FREQUENCY_TYPE', 'rsvp_repeat_frequency_type' );
define( 'RSVP_PRO_OPTION_REPEAT_FREQUENCY', 'rsvp_repeat_frequency' );
define( 'RSVP_PRO_OPTION_REPEAT_LENGTH', 'rsvp_repeat_length' );
define( 'RSVP_PRO_OPTION_REPEAT_LENGTH_TYPE', 'rsvp_repeat_length_type' );
define( 'RSVP_PRO_OPTION_REPEAT_CURRENT_END_DATE', 'rsvp_repeat_current_end_date' );
define( 'RSVP_PRO_OPTION_REPEAT_DONT_SAVE_EVENTS', 'rsvp_repeat_dont_save_events' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LOOKUP_VIA_EMAIL', 'rsvp_lookup_via_email' );
define( 'RSVP_PRO_OPTION_SEND_ATTENDEE_LIST_FORMAT', 'rsvp_send_list_format' );
define( 'RSVP_PRO_OPTION_SEND_ATTENDEE_LIST_EMAIL', 'rsvp_send_list_email' );
define( 'RSVP_PRO_OPTION_SEND_ATTENDEE_LIST_NOTE', 'rsvp_send_list_note' );
define( 'RSVP_PRO_OPTION_SEND_ATTENDEE_LIST', 'rsvp_send_list' );
define( 'RSVP_PRO_OPTION_FIRST_LAST_EDITABLE', 'rsvp_first_last_editable' );
define( 'RSVP_PRO_OPTION_ALLOW_CHECKINS', 'rsvp_allow_checkins' );
define( 'RSVP_PRO_OPTION_SAVED_EXPORT_COLUMNS', 'rsvp_saved_export_cols' );
define( 'RSVP_PRO_OPTION_SHOW_GDPR_QUESTION', 'gdpr_show_question' );
define( 'RSVP_PRO_OPTION_GDPR_QUESTION_TEXT', 'gdpr_question_text' );
define( 'RSVP_PRO_OPTION_ENABLE_RECAPTCHA', 'rsvp_enable_recaptcha' );
define( 'RSVP_PRO_OPTION_RECAPTCHA_SITE_KEY', 'rsvp_recaptcha_site_key' );
define( 'RSVP_PRO_OPTION_RECAPTCHA_SECRET_KEY', 'rsvp_recaptcha_secret_key' );
define( 'RSVP_PRO_OPTION_FORM_URL', 'rsvp_form_url' );
define( 'RSVP_PRO_OPTION_ATTENDEE_LIST_SHOW_PROFILE', 'attendee_list_show_profile' );
define( 'RSVP_PRO_OPTION_SHOW_PROFILE_ON_FORM', 'show_profile_on_form' );
define( 'RSVP_PRO_OPTION_ENABLE_PAYMENTS', 'enable_payments' );
define( 'RSVP_PRO_OPTION_PAYMENT_MESSAGE', 'payment_message' );
define( 'RSVP_PRO_OPTION_PAYMENT_IN_TESTING', 'payments_in_testing' );
define( 'RSVP_PRO_OPTION_TICKET_PRICE', 'ticket_price' );
define( 'RSVP_PRO_OPTION_CURRENCY', 'currency' );
define( 'RSVP_PRO_OPTION_CURRENCY_POSITION', 'currency_position' );
define( 'RSVP_PRO_OPTION_THOUSANDS_SEPARATOR', 'thousands_separator' );
define( 'RSVP_PRO_OPTION_DECIMAL_SEPARATOR', 'decimal_separator' );
define( 'RSVP_PRO_OPTION_PAYMENT_SUCCESS_URL', 'payment_success_url' );
define( 'RSVP_PRO_OPTION_PAYMENT_FAILURE_URL', 'payment_failure_url' );
define( 'RSVP_PRO_OPTION_PAYMENT_DESCRIPTION', 'payment_description' );
define( 'RSVP_PRO_OPTION_FULL_NAME_SEARCH', 'full_name_search' );
define( 'RSVP_PRO_DB_VERSION', 61 );
define( 'QT_PRO_SHORT', 'shortAnswer' );
define( 'QT_PRO_MULTI', 'multipleChoice' );
define( 'QT_PRO_LONG', 'longAnswer' );
define( 'QT_PRO_DROP', 'dropdown' );
define( 'QT_PRO_RADIO', 'radio' );
define( 'QT_PRO_HIDDEN', 'hidden' );
define( 'QT_PRO_READ_ONLY', 'readonly' );
define( 'QT_DATEPICKER', 'datepicker' );
define( 'QT_PRO_FILE', 'file' );
define( 'QT_NUMERIC', 'numeric' );
define( 'RSVP_PRO_DEFAULT_SALUTATION', 'Mr.||Mrs.||Ms.||Miss||Dr.' );
define( 'RSVP_PRO_QG_SINGLE', 'single' );
define( 'RSVP_PRO_QG_MULTI', 'multi' );
define( 'RSVP_PRO_OPEN_EVENT_ACCESS', 'open' ); // Open to all attendees in the parent event.
define( 'RSVP_PRO_PRIVATE_EVENT_ACCESS', 'select' ); // Only open to select attendees for sub-events.
define( 'RSVP_PRO_START_PARA', '<p class="rsvpParagraph">' );
define( 'RSVP_PRO_END_PARA', '</p>' );
define( 'RSVP_PRO_END_CONTAINER', '</div>' );
define( 'RSVP_PRO_START_FORM_FIELD', '<div class="rsvpFormField">' );
define( 'RSVP_PRO_END_FORM_FIELD', '</div>' );
define( 'RSVP_PRO_INFO_EVENT_NAME', 'event_name' );
define( 'RSVP_PRO_INFO_OPEN_DATE', 'open_date' );
define( 'RSVP_PRO_INFO_CLOSE_DATE', 'close_date' );
define( 'RSVP_PRO_INFO_EVENT_ID', 'event_id' );
define( 'RSVP_PRO_INFO_EVENT_ACCESS', 'event_access' );
define( 'RSVP_PRO_INFO_EVENT_START_DATE', 'eventStartDate' );
define( 'RSVP_PRO_INFO_EVENT_END_DATE', 'eventEndDate' );
define( 'RSVP_PRO_INFO_LOCATION', 'eventLocation' );
define( 'RSVP_PRO_INFO_DESCRIPTION', 'eventDescription' );
define( 'RSVP_PRO_INFO_OPEN_DATE_TIME', 'open_date_time' );
define( 'RSVP_PRO_INFO_OPEN_DATE_TIMEZONE', 'open_date_time_zone' );
define( 'RSVP_PRO_INFO_CLOSE_DATE_TIME', 'close_date_time' );
define( 'RSVP_PRO_INFO_CLOSE_DATE_TIMEZONE', 'close_date_time_zone' );
define( 'RSVP_PRO_INFO_ATTENDEE_LIST_SENT', 'attendee_list_sent_on' );
define( 'RSVP_PRO_INFO_ATTENDEE_LIST_COLUMNS', 'attendee_list_columns' );
define( 'RSVP_PRO_PAID_STATUS', 'paid' );
define( 'RSVP_PRO_REFUNDED_STATUS', 'refunded' );
define( 'RSVP_PRO_PROCESSING_STATUS', 'processing' );
define( 'RSVP_PRO_STORE_URL', 'https://www.rsvpproplugin.com' );
define( 'RSVP_PRO_ITEM_NAME', 'RSVP Pro Plugin' );
define( 'RSVP_PRO_GLOBAL_OPTION_DELETE_TABLES', 'rsvp_pro_delete_tables_on_uninstall' );
define( 'RSVP_PRO_GLOBAL_OPTION_STYLES', 'rsvp_pro_css_styles' );
define( 'RSVP_PRO_GLOBAL_OPTION_AUTO_CREATE_PAGE', 'rsvp_pro_auto_create_page' );
define( 'RSVP_PRO_GLOBAL_OPTION_ADD_ATTENDEE_LIST_TO_PAGE', 'rsvp_pro_auto_attendee_list' );
define( 'RSVP_PRO_GLOBAL_OPTION_AUTO_POST_TYPE', 'rsvp_pro_auto_post_type' );
define( 'RSVP_PRO_GLOBAL_OPTION_AUTO_CREATE_ATTENDEE_LIST', 'rsvp_pro_auto_create_attendee_list' );
define( 'RSVP_PRO_GLOBAL_OPTION_DISABLE_COMMENTS', 'rsvp_pro_disable_comments' );
define( 'RSVP_PRO_GLOBAL_ENABLE_GLOBAL_ATTENDEE_LIST', 'rsvp_pro_enable_global_list' );
define( 'RSVP_PRO_GLOBAL_OPTION_ENABLE_ATTENDEE_CHANGELOG', 'rsvp_pro_enable_attendee_changelog' );
define( 'RSVP_PRO_GLOBAL_ATTENDEE_EVENT_ID', '-1024' );
define( 'RSVP_PRO_GLOBAL_OPTION_NUM_ATTENDEES_PER_PAGE', 'rsvp_pro_attendees_per_page' );
define( 'RSVP_PRO_GLOBAL_OPTION_ATTENDEE_RSVP_FOR_TEXT', 'rsvp_pro_rsvp_for_text' );
define( 'RSVP_PRO_GLOBAL_OPTION_ATTENDEE_LIST_GREETING_TEXT', 'rsvp_pro_attendee_greeting_text' );
define( 'RSVP_PRO_OPTION_ENABLE_TURNSTILE', 'rsvp_enable_turnstile' );
define( 'RSVP_PRO_OPTION_TURNSTILE_SITE_KEY', 'rsvp_turnstile_site_key' );
define( 'RSVP_PRO_OPTION_TURNSTILE_SECRET_KEY', 'rsvp_turnstile_secret_key' );